<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@6014F2D=99</action>
    </script>
  </cheat>

  <cheat desc=" "/>
  <cheat desc="One Player Game Cheats"/>

  <cheat desc="Finish round with 100% Now!">
    <script state="on">
      <action>maincpu.pb@6014FA1=01</action>
      <action>maincpu.pb@6014FA2=00</action>
      <action>maincpu.pb@6014FA3=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@600D3AB=03</action>
    </script>
  </cheat>

  <cheat desc="Always have Maximum Speed PL1">
    <script state="run">
      <action>maincpu.pb@600D3B7=04</action>
    </script>
  </cheat>

  <cheat desc="Always have Maximum Power PL1">
    <script state="run">
      <action>maincpu.pb@600D3B5=0F</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@600D3F7=03</action>
    </script>
  </cheat>

  <cheat desc="Always have Maximum Speed PL2">
    <script state="run">
      <action>maincpu.pb@600D403=04</action>
    </script>
  </cheat>

  <cheat desc="Always have Maximum Power PL2">
    <script state="run">
      <action>maincpu.pb@600D401=0F</action>
    </script>
  </cheat>

  <cheat desc=" "/>
  <cheat desc="PL1 VS PL2 Game Cheats"/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@600D3AD=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@600D3F9=03</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
